include ../Make.def

MAKESELF_TREE_URL := http://storage.jd.local/utils

prepare:
	$(DOWNLOAD_WITH_MD5_CHECK) $(MAKESELF_TREE_URL)/tini
	$(DOWNLOAD_WITH_MD5_CHECK) $(MAKESELF_TREE_URL)/Miniconda3-4.5.1-Linux-x86_64.sh
